@media (min-width: 810px) {
    .wrap{
        margin-bottom: 5%;
    }
}
.marker.grad{
    background-image: none;
}
/*--------------------------------------------

firstview

--------------------------------------------*/
#firstview img.eyecatch{
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    display: block;
    margin-bottom: 20px;
}
#firstview img.background{
    display: none;
}
#firstview .title-item{
    padding: 0 5%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
#firstview .category{
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
    letter-spacing: 0.1em;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 13px;
}
#firstview .category::before{
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background: linear-gradient(90deg ,rgb(0, 0, 0) ,rgb(255, 255, 255));
}
#firstview .sub-category{
    padding: 0 20px;
    border: solid 1px rgb(150, 150, 150);
    font-size: 0.8rem;
    font-weight: 400;
    letter-spacing: 0;
}
#firstview .title{
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.8em;
    letter-spacing: 0.05em;
}
#firstview .caption{
    letter-spacing: 0.05em;
    line-height: 1.8em;
}
.tag{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 5px;
}
.tag li{
    background: rgb(240, 240, 240);
    border: solid 1px rgb(50, 50, 50);
    border-radius: 100px;
    padding: 5px 10px;
}
#firstview .date i{
    padding-right: 5px;
}
/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    #firstview{
        height: 100vh;
        height: 100lvh;
        display: flex;
        align-items: center;
    }
    #firstview img.background{
        display: block;
        width: 100vw;
        width: 100lvw;
        height: 100vh;
        height: 100lvh;
        object-fit: cover;
        position: fixed;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        z-index: -1;
        overflow: hidden;
    }
    #firstview img.eyecatch{
        display: none;
    }
    #firstview .title-item{
        justify-content: center;
        width: 40%;
        aspect-ratio: 1 / 1;
        background: rgba(255, 255, 255, 0.8);
        padding: 20px;
        margin-left: 5%;
    }
    #firstview .category{
        padding-bottom: 0;
    }
    #firstview .category::before{
        width: 5em;
        position: absolute;
        left: auto;
        right: calc(-5em - 10px);
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        background: linear-gradient(90deg ,rgb(0, 0, 0) ,rgb(255, 255, 255));
    }
}
/*--------------------------------------------
min-width 1080
--------------------------------------------*/
@media (min-width: 1080px) {
    #firstview{
        height: fit-content;
    }
    #firstview .title-item{
        aspect-ratio: auto;
        padding: 2.5%;
        margin: 5% calc((100% - 1080px) / 2) 0 calc((100% - 1080px) / 2);
    }
}
/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    #firstview .title-item{
        width: 100%;
        padding: 2.5% 5%;
    }
}

/*--------------------------------------------

content

--------------------------------------------*/
.content{
    margin: 20px 5%;
}
/*title*/
.content h2{
    position: relative;
    font-weight: 400;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    padding: 10px 0 10px 20px;
    margin: 60px 0 0 0;
}
.content h2::before{
    content: "";
    background: rgb(0, 0, 0);
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
/*img*/
.content img{
    margin-top: 30px;
    width: 100%;
    height: auto;
}
/*video*/
.content video{
    width: 100%;
    height: auto;
}
/*text*/
h3{
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: 500;
}
.content p{
    margin-top: 30px;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
    line-height: 1.8em;
}
/*table*/
.content table{
    border-collapse: collapse;
    margin-top: 30px;
    margin-bottom: 15px;
    width: 100% !important;
}
.content table th, .content table td{
    font-size: 0.8rem;
    font-weight: 400;
    padding: 10px;
    width: fit-content;
}
.content iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-top: 30px;
}
/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .content{
        width: 40%;
        background: rgba(255, 255, 255, 0.8);
        padding: 20px;
    }
    .content .title-h2{
        font-size: 1rem;
    }
}
/*--------------------------------------------
min-width 1080
--------------------------------------------*/
@media (min-width: 1080px) {
    .content{
        margin: 5% calc((100% - 1080px) / 2) 0 calc((100% - 1080px) / 2);
    }
}
/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    .content{
        width: auto;
        padding: 5%;
    }
}

/*--------------------------------------------

related

--------------------------------------------*/
.related{
    background: rgba(255, 255, 255, 0.8);
    padding: 5% 5% calc(5% + 70px) 5%;
    width: 100%;
}
.related .title-item{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
    letter-spacing: 0.1em;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 13px;
    margin-bottom: 20px;
}
.related .title-item::before{
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background: linear-gradient(90deg ,rgb(0, 0, 0) ,rgb(255, 255, 255));
}
.related .title-item span{
    padding: 0 20px;
    border: solid 1px rgb(150, 150, 150);
    font-size: 0.8rem;
    font-weight: 400;
    letter-spacing: 0;
}
.related .article-content{
    width: 50%;
    margin: 0 10px;
}
.related .article-content img{
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.related h2{
    font-size: 0.8rem;
    font-weight: 400;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.6em;
    margin: 5px 0;
    position: relative;
    padding: 0 0 0 17px;
}
.related a:first-child h2{
    font-size: 0.9rem;
    letter-spacing: 0.1em;
    padding: 0 0 0 20px;
}
.related h2::before{
    content: "";
    background: rgb(0, 0, 0);
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
/*slide button*/
.slide-arrow {
    border: solid 1px rgb(0, 0, 0);
    width: 50px;
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: none;
    transition: all .3s;
    border-radius: 50%;
    position: absolute;
    bottom: -70px;
    color: rgb(0, 0, 0);
}
.slide-arrow.prev-arrow {
    right: calc(5% + 70px);
}
.slide-arrow.next-arrow {
    right: calc(5% + 10px);
}
.slick-track{
    margin-left: 0 !important;
}


/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .related{
        width: 40%;
        margin: 20px 5%;
    }
    .related .article-content{
        width: 100%;
        margin: 0;
    }
    .related .title-item{
        padding-bottom: 0;
    }
    .related .title-item::before{
        width: 5em;
        position: absolute;
        left: auto;
        right: calc(-5em - 10px);
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        background: linear-gradient(90deg ,rgb(0, 0, 0) ,rgb(255, 255, 255));
    }
}
/*--------------------------------------------
min-width 1080
--------------------------------------------*/
@media (min-width: 1080px) {

}
/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    .related{
        margin: 5% calc((100% - 1080px) / 2) 0 calc((100% - 1080px) / 2);
        width: auto;
    }
    .related .article-content{
        width: calc(100% / 3);
        margin: 0 10px;
    }
    .slide-arrow.prev-arrow {
        right: calc(5% + 70px);
    }
    .slide-arrow.next-arrow {
        right: calc(5% + 10px);
    }
}

/*--------------------------------------------

plugin

--------------------------------------------*/
/*toc*/
.toc{
    border: solid 1px rgb(0, 0, 0);
    padding: 20px;
    background: #f7f7f7;
    border: 1px solid #ddd;
}
.toc p{
    background: rgb(0, 0, 0);
    padding: 5px 15px;
    color: rgb(255, 255, 255);
    width: fit-content;
    margin: 0 auto 20px auto;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
}
.toc ul {
    list-style: none;
    padding: 0;
}
.toc li {
    margin: 10px 0;
}
.toc > ul > li > a {
    position: relative;
    padding-left: calc(1em + 15px); /* パディングを適用 */
}

.toc > ul > li > a::before,
.toc > ul > li > a::after {
    position: absolute;
    top: 0.5em;
    transform: translateY(-50%); /* Y軸で中央揃え */
}

.toc > ul > li > a::before {
    content: "";
    width: 1em;
    aspect-ratio: 1 / 1;
    background: rgb(200, 200, 200);
    display: inline-block;
    border-radius: 50%;
    left: 0; /* 左を0に設定 */
    padding: 5px;
}

.toc > ul > li > a::after {
    content: "";
    width: 0.4em;
    height: 0.4em;
    border-top: solid 3px rgb(255, 255, 255);
    border-right: solid 3px rgb(255, 255, 255);
    left: calc(0.5em + 4px); /* パディングを考慮して中心に配置 */
    transform: translate(-50%, -50%) rotate(45deg); /* 中央揃え & 45度回転 */
    border-radius: 2px;
}
.toc ul li ul li a{
    padding-left: calc(1.5em + 5px);
}
.toc ul li ul li a:before{
    content: "\2022";
    counter-increment:item;
    font-weight: 900;
    padding-right: 5px;
}
.toc ul li ul li ul li a{
    padding-left: calc(3em + 5px);
}
.toc a{
    color: rgb(50, 50, 50);
    text-decoration: none;
}
/*bubble*/
.bubble{
    padding: 10px;
    position: relative;
    width: fit-content;
    background: rgb(255, 255, 255);
}
.bubble span.arrow-bg, .bubble span.arrow-border{
    position: absolute;
}
.bubble span.arrow-bg{
    background: rgb(255, 255, 255);
}

.bubble.top{margin-top: 45px;}
.bubble.top span.arrow-bg, .bubble.top span.arrow-border{
    width: 30px;
    height: 15px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.bubble.top span.arrow-border{top: -15px;}
.bubble.top span.arrow-bg{top: -12px;}

.bubble.bottom{margin-bottom: 45px;}
.bubble.bottom span.arrow-bg, .bubble.bottom span.arrow-border{
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.bubble.bottom span.arrow-border{bottom: -15px;}
.bubble.bottom span.arrow-bg{bottom: -12px;}

.bubble.left{margin-left: 45px;}
.bubble.left span.arrow-bg, .bubble.left span.arrow-border{
    width: 15px;
    height: 30px;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.bubble.left span.arrow-border{left: -15px;}
.bubble.left span.arrow-bg{left: -12px;}

.bubble.right{margin-right: 45px;}
.bubble.right span.arrow-bg, .bubble.right span.arrow-border{
    width: 15px;
    height: 30px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.bubble.right span.arrow-border{right: -15px;}
.bubble.right span.arrow-bg{right: -12px;}

/*point*/
.point{
    padding: 20px 20px 10px 20px;
    position: relative;
    margin-top: 30px;
    width: fit-content;
    text-align: center;
}
.point span.box-title{
    content: "POINT";
    position: absolute;
    left: -10px;
    top: -15px;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 2.5px 20px;
    border-radius: 100px;
}

/*link-btn box-btn*/
.link-btn, .box-btn {
    padding: 10px 20px;
    text-decoration: none;
    position: relative;
    display: block;
    width: fit-content;
}
.link-btn.link-btn.shape-1, .box-btn.box-btn.shape-1 {
    border-radius: 0;
}
.link-btn.link-btn.shape-2, .box-btn.box-btn.shape-2 {
    border-radius: 10px;
}
.link-btn.link-btn.shape-3, .box-btn.box-btn.shape-3 {
    border-radius: 500px;
}
.link-btn.link-btn.shape-4, .box-btn.box-btn.shape-4 {
    border-radius: 0;
}
.link-btn.link-btn.shape-5, .box-btn.box-btn.shape-5 {
    border-radius: 0;
}
.link-btn.link-btn.shape-6, .box-btn.box-btn.shape-6 {
    border-radius: 0;
}
.link-btn.shape-1 span ,.box-btn.shape-1 span ,
.link-btn.shape-2 span ,.box-btn.shape-2 span ,
.link-btn.shape-3 span ,.box-btn.shape-3 span {
    display: none;
}
.link-btn.shape-4, .box-btn.shape-4 {
    margin: 0 20px;
}
.link-btn.shape-4 span, .box-btn.shape-4 span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.link-btn.shape-4 span.shape-border, .box-btn.shape-4 span.shape-border {
    width: 20px;
    height: 100%;
}
.link-btn.shape-4 span.shape-bg, .box-btn.shape-4 span.shape-bg {
    width: 15px;
    height: calc(100% - 4px);
}
.link-btn.shape-4 span.right, .box-btn.shape-4 span.right {
    clip-path: polygon(0% 0%, 100% 0, 70% 50%, 100% 100%, 0% 100%);
}
.link-btn.shape-4 span.left, .box-btn.shape-4 span.left {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%, 30% 50%);
}
.link-btn.shape-4 span.shape-border.right, .box-btn.shape-4 span.shape-border.right {
    right: -20px;
}
.link-btn.shape-4 span.shape-bg.right, .box-btn.shape-4 span.shape-bg.right {
    right: -17px;
}
.link-btn.shape-4 span.shape-border.left, .box-btn.shape-4 span.shape-border.left {
    left: -20px;
}
.link-btn.shape-4 span.shape-bg.left, .box-btn.shape-4 span.shape-bg.left {
    left: -17px;
}
.link-btn.shape-5, .box-btn.shape-5 {
    padding: 10px 10px 10px 20px;
}
.link-btn.shape-5, .box-btn.shape-5
.link-btn.shape-6, .box-btn.shape-6 {
    margin-right: 20px;
}
.link-btn.shape-5 span.left, .box-btn.shape-5 span.left ,
.link-btn.shape-6 span.left, .box-btn.shape-6 span.left {
    display: none;
}
.link-btn.shape-5 span, .box-btn.shape-5 span ,
.link-btn.shape-6 span, .box-btn.shape-6 span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);

}
.link-btn.shape-5 span.shape-border, .box-btn.shape-5 span.shape-border ,
.link-btn.shape-6 span.shape-border, .box-btn.shape-6 span.shape-border {
    right: -22px;
    width: 20px;
    height: calc(100% + 4px);
}
.link-btn.shape-5 span.shape-bg, .box-btn.shape-5 span.shape-bg,
.link-btn.shape-6 span.shape-bg, .box-btn.shape-6 span.shape-bg {
    right: -19px;
    width: 19px;
    height: 100%;
}
.link-btn.shape-5 span, .box-btn.shape-5 span {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.link-btn.shape-6 span, .box-btn.shape-6 span {
    clip-path: polygon(100% 100%, 0 0, 0 100%);
}

/*arrow-list*/
.arrow-list {
    width: fit-content;
    display: flex;
    flex-direction: column;
    padding-left: 0 !important;
}
.arrow-list > li {
    position: relative;
    padding: 1em !important;
    text-align: center;
    list-style: none;
}
.arrow-list > li::before {
    content: none !important;
}
.arrow-list > li > span.arrow-list-item {
    width: 2em;
    height: 1em;
    display: block;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: -0.75em;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    overflow: hidden;
    z-index: 2;
    pointer-events: none;
}
.arrow-list > li:last-child > span.arrow-list-item {
    display: none;
}
.arrow-list > li > span.arrow-list-item::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.arrow-list > li:nth-child(6n+1), .arrow-list > li:nth-child(6n+1) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.2);
}
.arrow-list > li:nth-child(6n+2), .arrow-list > li:nth-child(6n+2) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.4);
}
.arrow-list > li:nth-child(6n+3), .arrow-list > li:nth-child(6n+3) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.6);
}
.arrow-list > li:nth-child(6n+4), .arrow-list > li:nth-child(6n+4) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.8);
}
.arrow-list > li:nth-child(6n+5), .arrow-list > li:nth-child(6n+5) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.6);
}
.arrow-list > li:nth-child(6n+6), .arrow-list > li:nth-child(6n+6) > span.arrow-list-item::before {
    background: rgba(255, 255, 255, 0.4);
}

/*review*/
.review{
    max-width: 100%;
    width: fit-content;
}
.review img{
    width: 100px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
.review-text{
    background: rgb(246 248 251);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    padding: 20px;
    justify-content: space-between;
    border-radius: 10px;
}
.review-text::before{
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background: rgb(246 248 251);
    width: 40px;
    height: 20px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.review-text span.star{
    color: rgb(255, 200, 0);
}
.review-text p{
    width: 100%;
    margin: 20px 0 0 0;
    position: relative;
    background: rgb(255, 255, 255);
    box-shadow: 1px 1px 4px rgb(192, 200, 211);
    padding: 10px;
}

/*dialog*/
.dialog{
    display: flex;
    gap: 15px;
    align-items: flex-start;
    margin-top: 30px;
    width: fit-content;
}
.dialog.myself{
    flex-direction: row-reverse;
    margin: 30px 0 0 auto;
}
.dialog img{
    width: 100px;
    margin: 0;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
.dialog > p{
    border-radius: 10px;
    border: solid 2px rgb(0, 0, 0);
    position: relative;
    padding: 20px;
}
.dialog > p::before,
.dialog > p::after{
    content: "";
    width: 15px;
    height: 20px;
    position: absolute;
    top: 20px;
}
.dialog.myself > p{
    background: rgb(255, 255, 255);
    margin-right: 15px;
}
.dialog.myself > p::before,
.dialog.myself > p::after{
    clip-path: polygon(0 20%, 0 100%, 100% 0);
}
.dialog.myself > p::before{
    background: rgb(0, 0, 0);
    right: -15px;
}
.dialog.myself > p::after{
    background: rgb(255, 255, 255);
    right: -10px;
    top: 23px;
}
.dialog.partner > p{
    background: rgb(240, 240, 240);
    margin-left: 15px;
}
.dialog.partner > p::before,
.dialog.partner > p::after{
    clip-path: polygon(0 0, 100% 100%, 100% 20%);
}
.dialog.partner > p::before{
    background: rgb(0, 0, 0);
    left: -15px;
}
.dialog.partner > p::after{
    background: rgb(240, 240, 240);
    left: -10px;
    top: 23px;
}

/*tpl*/
.tpl-box{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}
.tpl-box > *{
    margin: 30px 0 10px 0;
    /* デフォルトは1つの要素が100%の幅 */
    width: 100%;
}
.tpl-box:has(> :nth-child(n+2)) > *,
.tpl-box:has(> :nth-child(n+2)) > .tpl-content {
    /* 2つの要素の場合 */
    width: calc(50% - 10px);
}
.tpl-box:has(> :nth-child(n+3)) > *,
.tpl-box:has(> :nth-child(n+3)) > .tpl-content {
    /* 3つの要素の場合 */
    width: calc(100% / 3 - (40px / 3));
}
.tpl-box:has(> :nth-child(n+4)) > *,
.tpl-box:has(> :nth-child(n+4)) > .tpl-content {
    /* 4つの要素の場合 */
    width: calc(25% - (60px / 4));
}
.tpl-box.large{
    flex-wrap: nowrap;
}
.tpl-box.medium .text{
    width: calc(((100% / 3) * 2) - (40px / 2));
}
.tpl-box.medium .img{
    width: calc(100% / 3 - (40px / 2));
}
.tpl-box .img{
    position: relative;
    height: fit-content;
}
.tpl-box .img img{
    width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0;
}
.tpl-box .img video{
    width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0;
}
.tpl-box .img span.mce-preview-object.mce-object-video{
    width: 100%;
}
.tpl-box h3{
    margin-top: 10px;
    margin-bottom: 0;
}
.tpl-box p{
    margin-top: 0;
    margin-bottom: 0;
}
@media (max-width: 810px) {
    .tpl-box:has(> :nth-child(n+3)) > * ,
    .tpl-box:has(> :nth-child(n+3)) > .tpl-content {
        /* 3つの要素の場合 */
        width: 100%;
    }
    .tpl-box:has(> :nth-child(n+3)) > * ,
    .tpl-box:has(> :nth-child(n+4)) > .tpl-content {
        /* 4つの要素の場合 */
        width: calc(50% - 10px);
    }
    .tpl-box.medium .text{
        width: 100%;
    }
    .tpl-box.medium .img{
        width: 100%;
    }
}